/**
 * @COLORS
 * 
 * light green: #50a09f / rgb(80,160,159)
 * dark green: #017573 / rgb(2,116,114)
 * orange: #fb715d / rgb(251,113,93)
 *
 */


/*--------------------------------------------------------------
COMMON
--------------------------------------------------------------*/

/* .screen-reader-text */

.clearfix:before,
.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	zoom:1;
}


.margin-top-1 {
	margin-top: 1em !important;
}

.margin-top-2 {
	margin-top: 2em !important;
}

.margin-bottom-1 {
	margin-bottom: 1em !important;
}

.margin-bottom-2 {
	margin-bottom: 2em !important;
}

.margin-bottom-3 {
	margin-bottom: 3em !important;
}

.stronger {
	font-weight: 500;
}

strong,
.strong,
b {
	font-weight: 700;
}

.white_typo {
	color: #FFF !important;
}

.dark_typo {
	color: #333 !important;
}

ul.disc li {
	line-height: 1.5em;
	text-align: left;
}

.syn_color1,
.syn_color1 > * {
	color: #50a09f !important;
}

.syn_color2,
.syn_color2 > * {
	color: #fb715d !important;
}

.syn_title {
	color: #50a09f !important;
	line-height: 1.3 !important;
	margin-bottom: .7em !important;
	text-transform: uppercase;
	text-align: center;
	clear: both;
}

.syn_title:first-child {
	margin-top: 0 !important;
}

.syn_title.left {
	text-align: left;
}

.syn_title > span  {
	font-weight: 300;
}

.syn_title:after {
	content: "• • •";
	display: block;
	color: #fb715d;
	font-weight: normal;
	font-size: 22px;
	line-height: 1;
}

.syn_subtitle {
	font-size: 24px !important;
	line-height: 28px !important;
	font-weight: 300 !important;
	text-align: center;
}

.syn_ecolo {
	font-size: 13px;
	line-height: 17px;
	text-align: center; 
	color: #fff;
	padding: 10px 4px;
	margin: 0px !important;
}

.syn_ecolo .syneris-icon {
	display: block;
	margin-bottom: -16px;
}

.syn_quote {
	color: #333;
	font-size: 24px;
	line-height: 28px;
	font-weight: 300;
	text-align: center
}

.picto_tip:before {
	content: "";
	background: url(../images/picto_ampoule.jpg) no-repeat;
	background-size: cover;
	width: 60px;
	height: 60px;
	margin-right: 1em;
	display: inline-block;
	vertical-align: middle;
}


@media only screen and (min-width: 800px)
{
	.hide_md {
		display: none;
	}
}

@media only screen and (max-width: 800px)
{
	.hide_sm {
		display: none !important;
	}
}

@media only screen and (max-width: 468px)
{
	.hide_xs {
		display: none !important;
	}
}


/*--------------------------------------------------------------
HEADER
--------------------------------------------------------------*/

/**
 * Cookie Notice
 */

#cookie-notice.cn-top .cookie-notice-container {
	padding-bottom: 1em;
}

#cookie-notice.cn-top #cn-notice-text {
	display: block;
	margin-bottom: .5em;
}

#cookie-notice.cn-top a.button {
	display: inline-block;
	font-size: 12px;
	line-height: 18px;
	white-space: nowrap;
	padding: 2px 12px;
	color: #FFF;
	background: #096866;
	cursor: pointer;
	outline: none;
	transition: background .3s linear;
}

#cookie-notice.cn-top a.button:hover {
	background: #50a09f;
}

/**
 * Sliding Bar
 */

#slidingbar {
	padding-top: 10px;
	padding-bottom: 10px;
}

#slidingbar-area .menu-top-container {
	text-align: center;
}

#slidingbar-area .menu-top-container li {
	display: inline-block;
	padding: 0;
	border-left: 1px solid rgba(255, 255, 255, 0.8);
}

#slidingbar-area .menu-top-container li:first-child {
	border-left: none;
}

#slidingbar-area .menu-top-container a {
	display: block;
	padding: 0 12px 0 13px;
	font-size: 13px;
	font-weight: 400;
}

#slidingbar-area .menu-top-container a:hover,
#slidingbar-area .menu-top-container .current-menu-item a,
#slidingbar-area .menu-top-container .current_page_item a {
	color: #FFF;
	text-decoration: underline;
}

#slidingbar-area .menu-top-container a:before {
	content: "";
	margin-left: 0;
	font-family: inherit;
	position: static;
}

/**
 * TOP
 */

.fusion-secondary-header .fusion-contact-info {
	font-size: 15px;
}

.fusion-secondary-header .fusion-contact-info a { /* default mailto */
	display: none;
}

.fusion-secondary-header .fusion-contact-info span {
	display: inline-block;
}

.fusion-secondary-header .fusion-contact-info .tel {
	font-size: 1.2em;
	font-weight: bold;
}

.fusion-secondary-header .fusion-contact-info .sep {
	margin: 0 8px 0 5px;
}

@media only screen and (max-width: 800px)
{
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-secondary-header .fusion-row { /* hor. padding for mobile menu */
		padding: 0 20px;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-social-links-header { /* reduct top menu */
		margin: 8px 0 2px;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-social-links-header a { /* enlarge clic area on social icons */
		margin: 0 5px;
		padding: 2px 5px;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-contact-info { /* reduct top menu */
		line-height: 1.5em;
		padding: 0 30px;
	}
}

@media only screen and (max-width: 478px)
{
	.fusion-secondary-header .fusion-contact-info {
		font-size: 13px;
	}
	
	.fusion-secondary-header .fusion-contact-info span {
		display: block;
	}
	
	.fusion-secondary-header .fusion-contact-info .sep {
		display: none;
	}
}

/**
 * MIDDLE
 */

.fusion-header-v4 .fusion-header {
	padding-top: 20px;
	padding-bottom: 1%;
}

.fusion-header-v4 .fusion-header .fusion-logo a.fusion-logo-link h1 {
	margin: 0;
	color: #FFF;
	font-size: 6em;
	line-height: 1em;
}

/* TAGLINE (Franchises) */

.fusion-header-v4 .fusion-header .fusion-logo .fusion-header-tagline {
	text-align: left;
}

.fusion-header-v4 .fusion-header .fusion-logo a#tagline_map {
	display: block;
	color: #FFF;
	margin-bottom: -10px;
}

.fusion-header-v4 .fusion-header .fusion-logo a#tagline_map:hover {
	color: #FFF;
}

.fusion-header-v4 .fusion-header .fusion-logo a#tagline_map span,
.fusion-header-v4 .fusion-header .fusion-logo a#tagline_map i {
	display: inline-block;
	vertical-align: middle;
}

.fusion-header-v4 .fusion-header .fusion-logo a#tagline_map span {
	font-size: 18px;
	line-height: 1.5em;
	text-transform: uppercase;
}

.fusion-header-v4 .fusion-header .fusion-logo a#tagline_map i {
	font-size: 8em;
	line-height: 1;
	margin-top: -.1em;
	margin-bottom: -.15em;
}

@media only screen and (max-width: 1000px)
{
	.fusion-header-v4 .fusion-header {
		padding-top: 10px;
	}

	.fusion-header-v4 .fusion-header .fusion-logo a.fusion-logo-link h1 {
		font-size: 5em;
	}
	
	.fusion-header-v4 .fusion-header .fusion-logo a#tagline_map span {
		font-size: 16px;
		line-height: 1.3em;
	}
	
	.fusion-header-v4 .fusion-header .fusion-logo a#tagline_map i {
		font-size: 6em;
	}
}

 /* mobile header breakpoint */
@media only screen and (max-width: 800px)
{
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header {
		padding-right: 20px;
		padding-top: 8px !important;
		padding-bottom: 1% !important;
		background-color: #007573;
	}
		
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo { /* avoid display block on logo and tagline */
		display: flex;
	}

	.fusion-header-v4 .fusion-header .fusion-logo .fusion-header-tagline {
		margin-top: 0;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-menu-icons { /* move mobile menu on top bar */
		top: -50px;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-menu-icons:hover:before {
		content: "Menu";
		text-transform: uppercase;
		font-family: ubuntu;
		font-size: 12px;
		font-weight: 400;
		color: #FFF;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-menu-icons a { /* reduct margin (place for onHover "menu") */
		margin-left: 4px;
	}
	
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-menu-icons a:before {
		color: #FFF;
	}
}

@media only screen and (max-width: 478px)
{
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header {
		padding-bottom: 3% !important;
	}
	
	.fusion-header-v4 .fusion-header .fusion-logo a.fusion-logo-link h1 {
		font-size: 4em;
	}
	
	.fusion-header-v4 .fusion-header .fusion-logo a#tagline_map span {
		font-size: 13px;
		line-height: 1.2em;
		margin-right: -4px;
	}

	.fusion-header-v4 .fusion-header .fusion-logo a#tagline_map i {
		font-size: 4em;
	}
}

/**
 * MENU
 */

.fusion-secondary-main-menu {
	padding-left: 10px;
	padding-right: 10px;
}

.fusion-secondary-main-menu .fusion-main-menu > ul > li {
    padding-right: 0px;
}

.fusion-secondary-main-menu .fusion-main-menu > ul > li > a {
    padding: 0 12px;
		text-transform: uppercase;
}

.fusion-secondary-main-menu .fusion-main-menu > ul > li > a:hover, 
.fusion-secondary-main-menu .fusion-main-menu .current-menu-ancestor > a, 
.fusion-secondary-main-menu .fusion-main-menu .current-menu-item > a,
.fusion-secondary-main-menu .fusion-main-menu .current-menu-item > a:before, 
.fusion-secondary-main-menu .fusion-main-menu .current-menu-parent > a,
.fusion-secondary-main-menu .fusion-main-menu .current_page_item > a,
.fusion-secondary-main-menu .fusion-is-sticky .fusion-main-menu .current-menu-ancestor > a, 
.fusion-secondary-main-menu .fusion-is-sticky .fusion-main-menu .current-menu-item > a,
.fusion-secondary-main-menu .fusion-is-sticky .fusion-main-menu .current-menu-item > a:before,
.fusion-secondary-main-menu .fusion-is-sticky .fusion-main-menu .current-menu-parent > a, 
.fusion-secondary-main-menu .fusion-is-sticky .fusion-main-menu .current_page_item > a
{
    background-color: rgba(255, 255, 255, 0.2);
}

.fusion-secondary-main-menu .fusion-main-menu .menu-item-home .syneris-icon-home {
	font-size: 1.25em;
}

@media only screen and (min-width: 801px) and (max-width: 1000px)
{
	.fusion-secondary-main-menu .fusion-main-menu > ul > li > a {
		height: 60px;
		line-height: 60px;
	}
}


/*-------------------------------------------------------------
MAIN CONTENT
--------------------------------------------------------------*/

/**
 * Top illustration + Page Title
 */

body.archive .fusion-header-wrapper,
body.error404 .fusion-header-wrapper,
body.search .fusion-header-wrapper,
body.attachment .fusion-header-wrapper { /* Transparent headers are disabled on all archive pages! */
	left: 0;
	position: absolute;
	right: 0;
	z-index: 10000;
}

@media only screen and (max-width: 800px)
{
	body.archive .fusion-header-wrapper,
	body.error404 .fusion-header-wrapper,
	body.search .fusion-header-wrapper,
	body.attachment .fusion-header-wrapper {
		position: relative;
		z-index: 10010;
	}
}

#wrapper #top_cover {
	background-color: rgba(255, 255, 255, 0);
	background: url("../images/banniere-solution.jpg") no-repeat center;
	background-size: cover;
	margin-bottom: 50px;
	padding-left: 30px;
	padding-right: 30px;
}

#wrapper #top_cover.blog {
	background-image: url("../images/banniere-blog.jpg");
}

#wrapper #top_cover.private {
	background-image: url("../images/banniere-franchises2.jpeg");
}

#main #top_cover {
	padding: 0;
}

#wrapper #top_cover .fusion-row {
	width: 100%;
	max-width: 1000px;
}

#wrapper #top_cover .fusion-column-wrapper {
	padding-top: 350px !important;
	padding-bottom: 50px !important;
}

#wrapper #top_cover .syneris-icon {
	font-size: 15px;
	color: #FFF;
	text-transform: uppercase;
	padding-left: 9.8em;
	position: relative;
}

#wrapper #top_cover .syneris-icon:before {
	font-size: 112px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -.5em;
}

#wrapper #top_cover .syneris-icon h2,
#wrapper #top_cover .syneris-icon h3  {
	color: #FFF;
	font-weight: 300;
	margin: 0;
}

#wrapper #top_cover .syneris-icon h2  {
	font-size: 4.66em;
	line-height: 1.15;
	margin-left: -.07em; /* space around h2? */
}

#wrapper #top_cover .syneris-icon h3  {
	font-size: 1em;
	line-height: 1;
}

#wrapper #top_cover .syneris-icon h2.smaller  {
	font-size: 2.14em;
	padding-top: .8em;
}

#wrapper #top_cover .syneris-icon h2.smaller + h3  {
	padding-bottom: 1.2em;
}

#wrapper #top_cover .syneris-icon strong {
	font-weight: bold;
}

#wrapper #top_cover .syneris-icon h3 strong {
	font-size: 1.1em;
}

@media only screen and (max-width: 1000px)
{
	#wrapper #top_cover .fusion-column-wrapper {
		padding-top: 30%;
	}
	
	#wrapper #top_cover .syneris-icon {
		font-size: 14px;
		padding-left: 7.6em;
	}

	#wrapper #top_cover .syneris-icon:before {
		font-size: 6em;
	}
}

@media only screen and (max-width: 800px)
{
	#wrapper #top_cover .fusion-column-wrapper {
		padding-top: 15%;
	}
	
	#wrapper #top_cover .syneris-icon {
		font-size: 13px;
	}

	#wrapper #top_cover .syneris-icon:before {
	}

	#wrapper #top_cover .syneris-icon h2  {
		font-size: 3em;
	}

	#wrapper #top_cover .syneris-icon h2.smaller  {
		font-size: 1.5em;
	}
}

@media only screen and (max-width: 600px)
{

	#wrapper #top_cover .fusion-column-wrapper {
	}
	
	#wrapper #top_cover .syneris-icon {
		font-size: 13px;
		padding-left: 5.6em;
	}

	#wrapper #top_cover .syneris-icon:before {
		font-size: 4em;
	}

	#wrapper #top_cover .syneris-icon h2  {
		font-size: 2em;
	}

	#wrapper #top_cover .syneris-icon h2.smaller  {
		font-size: 1em;
	}
}


/**
 * Homepage
 */

/* Homepage > Solutions */
 
body.home #main .col_solution {
	text-align: center;
} 
 
body.home #main .col_solution .picto {
	margin: 0;
} 
 
body.home #main .col_solution .picto a {
	display: block;
	width: 100%;
	height: 180px;
	text-indent: -9999px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center top;
} 
 
body.home #main .col_solution.sol .picto a {
	background-image: url(../images/picto-sol.jpg);
} 
 
body.home #main .col_solution.mur .picto a {
	background-image: url(../images/picto-mur.jpg);
} 
 
body.home #main .col_solution.combles .picto a {
	background-image: url(../images/picto-comble.jpg);
} 
 
body.home #main .col_solution .fusion-imageframe {
} 
 
body.home #main .col_solution h2 {
	margin: 0 0 .5em;
	line-height: 1em;
} 
 
body.home #main .col_solution h3 {
	font-size: 16px;
	font-size: 700;
	margin-top: .4em;
	margin-bottom: 1em;
	line-height: 1em;
} 

/* Homepage > Newsletter */

body.home #home_newsletter {
	max-width: 800px;
	margin: 0 auto;
}

body.home #home_newsletter .row {
	padding: 0 15px;
}

body.home #home_newsletter .col {
	padding: 0;
}

body.home #home_newsletter input {
	font-family: "Ubuntu", sans-serif;
	display: block;
	width: 100%;
	height: 4em;
	line-height: 4em;
	border: 0;
	margin: 0;
	box-shadow: none;
}

body.home #home_newsletter input[type=email] {
	font-size: 0.875rem;
	color: #FFF;
	background-color: rgba(0, 0, 0, .3);
	border: 2px solid #FFF;
	border-right-width: 0;
}

body.home #home_newsletter input[type=submit] {
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	padding: 0 0 2px 0;
	background: #FB715D;
	border: 0;
	cursor: pointer;
	transition: all .3s linear;
}

body.home #home_newsletter input[type=submit]:hover {
	background-color: #DF614D;
}

body.home #home_newsletter input::-webkit-input-placeholder {
	color: #FFF;
}
body.home #home_newsletter input:-moz-placeholder {
	color: #FFF;
}
body.home #home_newsletter input::-moz-placeholder {
	color: #FFF;
}
body.home #home_newsletter input:-ms-input-placeholder {
	color:#FFF;
}

/* Homepage > Recent Posts */

body.home .fusion-recent-posts.layout-default {
	margin: 40px 0;
}

body.home .fusion-recent-posts.layout-default .recent-posts-content {
	padding: 20px 28px 0;
	border: 1px solid #ebeaea;
	border-bottom-width: 3px;
	border-top: 0;
}

body.home .fusion-recent-posts.layout-default .fusion-flexslider {
	border: 1px solid #ebeaea;
}

body.home .fusion-recent-posts.layout-default .recent-posts-content h4 {
	font-size: 18px;
	line-height: 27px;
	margin-top: .1em;
	padding-bottom: 12px;
	border-bottom: 1px solid #ebeaea;
	margin-bottom: 6px;
}

body.home .fusion-recent-posts.layout-default .recent-posts-content h4 + p {
	padding-top: 12px;
	border-top: 1px solid #ebeaea;
}


/**
 * Page Société
 */
 
body.page-societe #societe .synergie h3,
body.page-societe #societe .performance h3,
body.page-societe #societe .innovation h3 {
	color: #50a09f;
	text-transform: uppercase;
	font-size: 22px;
}
  
body.page-societe #societe .performance h3 {
	color: #fb715d;
}
 
body.page-societe #societe .synergie h3:before,
body.page-societe #societe .performance h3:before,
body.page-societe #societe .innovation h3:before {
	content: "";
	background-repeat: no-repeat;
	background-size: cover;
	width: 45px;
	height: 45px;
	margin-right: .4em;
	display: inline-block;
	vertical-align: middle;
}
 
body.page-societe #societe .synergie h3:before {
	background-image: url('../images/societe-picto-01.png'); 
}
  
body.page-societe #societe .performance h3:before {
	background-image: url('../images/societe-picto-02.png'); 
}

body.page-societe #societe .innovation h3:before {
	background-image: url('../images/societe-picto-03.png'); 
}

 
/**
 * Page Solutions
 */
 
body.page-solutions .fusion-equal-height-columns .equal-height-column .fusion-column-wrapper {
	position: relative;
	padding-bottom: 70px;
	text-align: center;
}
 
body.page-solutions .fusion-equal-height-columns .equal-height-column .fusion-column-wrapper h2 {
	margin-bottom: 0;
}
 
body.page-solutions .fusion-equal-height-columns .equal-height-column .fusion-column-wrapper .fusion-button-wrapper {
	position: absolute;
	bottom: 0;
	width: 100%;
}


/**
 * Blog Sidebar
 */

body.has-sidebar #wrapper #content { /* content / sidebar gutter width */
	width: calc(100% - 30% - 30px) !important;
}

@media only screen and (max-width: 800px) {

	body.has-sidebar #wrapper #content {
		width: 100% !important;
		float: none !important;
	}

	body.has-sidebar #wrapper .sidebar {
		margin-top: 3em;
	}

}

body.has-sidebar #sidebar.sidebar .widget {
	margin-bottom: 30px;
}

body.has-sidebar #sidebar.sidebar .widget .heading .widget-title { /* all widget titles */
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 1em;
	color: #FFF;
	padding: 12px 20px;
}

body.has-sidebar #sidebar.sidebar .widget_nav_menu .heading .widget-title { /* only widget menu title */
	font-size: 1.2em;
	padding-top: 20px;
	padding-bottom: 20px;
}

body.has-sidebar #sidebar.sidebar #menu-blog-categories li {
	padding: 0;
	border-color: #FFF;
}

body.has-sidebar #sidebar.sidebar #menu-blog-categories > li > a {
	color: #FFF;
	font-weight: 400;
	text-transform: uppercase;
	display: block;
	padding: 16px 14px 16px 62px;
	position: relative;
	background-color: #50a09f;
	transition: background-color .3s linear;
}

body.has-sidebar #sidebar.sidebar #menu-blog-categories > li > a:hover,
body.has-sidebar #sidebar.sidebar #menu-blog-categories > .current-menu-item > a {
	background-color: #FB715D;
}

body.has-sidebar #sidebar.sidebar #menu-blog-categories > li > a:before {
	content: "";
	font-family: "syneris-icon";
	color: #FFF;
	font-size: 28px;
	display: block;
	width: 32px;
	margin-left: 0;
	position: absolute;
	left: 16px;
	top: 50%;
	margin-top: -20px;
	text-align: center;
}

body.has-sidebar #sidebar.sidebar #menu-blog-categories > .all > a:before {
	content: "\e910";
}

body.has-sidebar #sidebar.sidebar #menu-blog-categories > .synersol > a:before {
	content: "\e915";
}

body.has-sidebar #sidebar.sidebar #menu-blog-categories > .walltite > a:before {
	content: "\e914";
}

body.has-sidebar #sidebar.sidebar #menu-blog-categories > .enertite > a:before {
	content: "\e913";
}


/**
 * Blog Grid
 */

.fusion-blog-layout-grid article .fusion-post-slideshow .fusion-image-wrapper {
	height: 200px;
	overflow: hidden;
}

@media only screen and (max-width: 712px)
{
	.fusion-blog-layout-grid article .fusion-post-slideshow .fusion-image-wrapper {
		height: auto;
		max-height: 406px;
	}
}

.fusion-blog-layout-grid article .fusion-post-content-wrapper {
	padding-top: 20px;
}

.fusion-blog-layout-grid article .fusion-post-content .fusion-single-line-meta {
	margin-bottom: 0;
}

.fusion-blog-layout-grid article .fusion-post-content .fusion-content-sep {
	margin-top: 1.2em;
	margin-bottom: 1em;
}

.fusion-blog-layout-grid article .fusion-post-content .fusion-post-content-container {
	margin-top: 0;
}

.fusion-blog-layout-grid article .fusion-post-content .fusion-post-content-container p {
	margin-bottom: 0;
}

.fusion-blog-layout-grid article .fusion-meta-info {
	margin-top: .6em;
	margin-bottom: 1.1em;
}

.fusion-blog-layout-grid article .fusion-meta-info .fusion-read-more {
	font-size: 14px;
	transition: all .3s linear;
}

.fusion-blog-layout-grid article .fusion-meta-info .fusion-read-more:hover {
	color: #007573;
	text-decoration: underline;
}

.fusion-blog-layout-grid article .fusion-meta-info .fusion-read-more:hover,
.fusion-blog-layout-grid article .fusion-meta-info .fusion-read-more:hover:after {
	color: #007573;
}


/**
 * Blog Single
 */

body.single #wrapper #main .single-navigation {
	/* Default css */
	/*border-bottom: 1px solid #e7e6e6;
	border-top: 1px solid #e7e6e6;
	height: 34px;
	line-height: 34px;
	text-align: right;*/
	margin-bottom: 40px;
}

body.single #wrapper #main article.post  > h2.fusion-post-title {
	color: #50a09f;
	font-size: 24px;
	line-height: 1.5;
}


/**
 * Page FAQ
 */
 
.fusion-accordian .panel-heading h4 a {
	font-weight: 300;
	font-size: 16px;
}
 
.fusion-accordian .panel-heading .panel-title .fusion-toggle-icon-wrapper i {
	width: 20px;
	height: 20px;
	line-height: 20px;
	background-color: #CECECE;
	border-color: #666;
}
 
.fusion-accordian .panel-heading .panel-title .fusion-toggle-icon-wrapper i:before {
	font-size: 14px;
	line-height: 20px;
}
 
.fusion-accordian .panel-heading .panel-title a .fusion-toggle-heading {
	line-height: 20px;
}
 
.fusion-accordian .panel-collapse .panel-body {
	margin-left: 40px;
}
 
.fusion-accordian .panel-collapse .panel-body p {
	margin-bottom: .6em;
}
 
.fusion-accordian .panel-collapse .panel-body p:last-child {
	margin-bottom: 0;
}


/**
 * Page Contact + Franchisé
 */

/* Sidebar */

#contact-sidebar {
	padding: 15px;
	background-color: #F9F9F9;
}

#contact-sidebar h1,
#contact-sidebar h2,
#contact-sidebar h3,
#contact-sidebar h4,
#contact-sidebar h5,
#contact-sidebar h6 {
	color: #50a09f !important;
}

#contact-sidebar .syn_title {
	margin-bottom: .7em !important;
}

#contact-sidebar [class^="syneris-icon-"],
#contact-sidebar [class*=" syneris-icon-"] {
	display: block;
	margin: .7em 0;
	padding-left: 30px;
	position: relative;
}

#contact-sidebar [class^="syneris-icon-"]:before,
#contact-sidebar [class*=" syneris-icon-"]:before {
	position: absolute;
	left: 0;
	top: 0;
	color: #FFF;
	margin-right: 5px;
	padding: 4px;
	background-color: #50a09f;
	border-radius: 50%;
}

#contact-sidebar [class^="syneris-icon-"] a,
#contact-sidebar [class*=" syneris-icon-"] a {
	color: #333;
}

#contact-sidebar .fusion-social-links {
	margin: .5em 0 1.5em;
}

#contact-sidebar .logo-franchise {
	max-width: 200px;
}

/* Contact Form */

.wpcf7 label sup {
	margin-left: .2em;
	color: red;
}

.wpcf7 .wpcf7-list-item input,
.wpcf7 .wpcf7-list-item span {
	vertical-align: middle;
}

.wpcf7 textarea {
	line-height: 1.5em;
}

.wpcf7 .address textarea {
	height: 6em;
}

.wpcf7 input[type="radio"],
.wpcf7 input[type="checkbox"] {
	margin-top: 0;
	margin-bottom: 0;
}

.wpcf7 .wpcf7-recaptcha {
	margin: 20px 0;
}

#main .wpcf7 .fusion-slider-loading {
	display: none !important;
}

#main .wpcf7 .wpcf7-response-output {
	box-shadow: none;
	padding: 15px 25px;
	text-transform: inherit;
	font-weight:500;
	background:none;
}

#main .fusion-alert .close,
#main .tribe-events-notices .close {
	width: 25px;
	height: 25px;
	line-height: 25px;
	border:none;
	right: 0;
	top: 0;
	font-size: 15px;
}


/**
 * Page Franchisés (Carte)
 */

/* Loading & tooltip */

body.page-franchises .mapsvg-loading {
	color: #333;
	font-size: 14px !important;
	text-align: center;
	padding: 6px 15px;
	background: none;
	border: none;
	border-radius: none;
	vertical-align: middle;
}

body.page-franchises .mapsvg-loading:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	margin-right: .6em;
	margin-top: -2px;
	background: url(../images/picto-loading.gif) no-repeat left center;
}

body.page-franchises .mapsvg-tooltip {
	color: #FFF;
	font-family: inherit;
	background-color: #000;
	border: none;
	padding: 2px 6px 3px;
}

/* Directory Toolbar (search + buttons) */

body.page-franchises .mapsvg-controller-view-toolbar {
	padding: 0;
}

@media (max-width: 767px)
{
	body.page-franchises .mapsvg-controller-view-toolbar {
		padding: 15px 0;
	}
	
	body.page-franchises .mapsvg-directory-search-wrap {
		min-height: 30px;
	}

	body.page-franchises .mapsvg-menu-map-btn {
		top: 0;
		width: 30px;
		height: 30px;
		opacity: 1;
		border-radius: 3px;
		background-color: rgb(187, 187, 187);
	}

	body.page-franchises .mapsvg-menu-map-btn:hover {
		background-color: rgb(210, 210, 210);
	}
}

/* user info */

body.page-franchises .mapsvg-user-avatar {
  border-radius: 50%;
	background-color: #FFF;
}
 
body.page-franchises .mapsvg-user-avatar {
  position: relative;
}
 
body.page-franchises .mapsvg-user-avatar img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
}

body.page-franchises .mapsvg-user-info .mapsvg-user-title {
  text-transform: uppercase;
	margin: 0 0 5px !important;
}

/* directory items */

body.page-franchises .mapsvg-controller-view {
    border: none;
}

body.page-franchises .mapsvg-directory-item {
  /*border-bottom: 1px solid #DDD;*/
  padding: 0;
}

body.page-franchises .mapsvg-directory-item-content {
  padding: 10px;
  position: relative;
}

body.page-franchises .mapsvg-directory-item:hover {
	color: #FFF;
  background-color: rgba(80,160,159,1);
}

body.page-franchises .mapsvg-directory-item .mapsvg-user-region {
	font-size: 16px;
	font-weight: 500px;
	background: #017573;
	padding: 0 10px;
	line-height: 1.6em;
	margin: 0 0 2px;
	color: #FFF;
}
 
body.page-franchises .mapsvg-directory-item .mapsvg-user-avatar {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 10px;
  top: 50%;
  margin: -25px 0 0;
  border-radius: 50%;  
}

body.page-franchises .mapsvg-directory-item .mapsvg-user-info {
  margin-left: 70px;
}

body.page-franchises .mapsvg-directory-item .mapsvg-user-title {
	font-size: 14px;
}

body.page-franchises .mapsvg-directory-item:hover .mapsvg-user-title {
	color: #FFF;
}

body.page-franchises .mapsvg-directory-item .mapsvg-user-info p { /* mapsvg-user-leader, mapsvg-user-address, mapsvg-user-tel */
	margin: 0;
}

/* details view */

body.page-franchises .mapsvg-details-container {
  text-align: center;
}

body.page-franchises .mapsvg-details-container .mapsvg-user-avatar {
  width: 200px;
  height: 200px;
  margin: 0 auto;
  border-radius: 50%;  
}

body.page-franchises .mapsvg-details-container .mapsvg-user-info {
  margin: 30px 0 0 0;
}

body.page-franchises .mapsvg-details-container .mapsvg-user-title  {
	font-size: 16px;
}

body.page-franchises .mapsvg-details-container .mapsvg-user-info p { /* mapsvg-user-leader, mapsvg-user-address, mapsvg-user-tel, mapsvg-user-gsm, mapsvg-user-seemore */
	margin-bottom: .5em;
}

body.page-franchises .mapsvg-details-container .mapsvg-user-seemore {
	margin-top: 1em;
}

body.page-franchises .mapsvg-details-container .mapsvg-user-seemore a  {
	display:inline-block;
	padding: 3px 12px 4px;
  background-color: #50a09f;
	color: #FFF;
	font-size: 14px;
}

body.page-franchises .mapsvg-details-container .mapsvg-user-seemore a:hover  {
  background-color: #fb715d;
}


/**
 * Private member access
 */

/* Login form */

#main #wpmem_login {
	width: 100%;
	max-width: 380px;
	margin: 1em auto 2em;
	color: #333;
	font-family: inherit;
	font-size: 1em;
	font-weight: 300;
	line-height: 1.8;
}

#main #wpmem_login form {
	padding: 30px 0;
	border-top: 1px dotted #e0dede;
	border-bottom: 1px dotted #e0dede;
}

#main #wpmem_login form:before,
#main #wpmem_login form:after {
	display: block;
	height: 6px;
	width: 100%;
	border-top: 1px dotted #e0dede;
	border-bottom: 1px dotted #e0dede;
	background: #ccc;
}

#main #wpmem_login fieldset {
	margin: 0;
}

#main #wpmem_login legend {
	color: #007573;
	text-align: center;
	margin-bottom: 1em;
}

#main #wpmem_login .div_text {
	width: 100%;
}

#main #wpmem_login label {
	width: 100%;
	padding: 0 0 0 2px;
}

#main #wpmem_login input[type="text"],
#main #wpmem_login input[type="password"] {
	font-family: inherit;
	color: #333;
	height: auto;
	line-height: 2em;
	padding: 0 10px 2px;
	background: #FFF;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
}

#main #wpmem_login .button_div {
	width: 100%;
	height: auto;
	padding: 0;
	text-align: right;
}

#main #wpmem_login .button_div input[type="checkbox"],
#main #wpmem_login .button_div label,
#main #wpmem_login .button_div input[type="submit"] {
	display: inline-block;
	vertical-align: middle;
}

#main #wpmem_login .button_div input[type="checkbox"] {
	margin: 0;
}

#main #wpmem_login .button_div label {
	font-size: 12px;
	width: auto;
}

#main #wpmem_login .button_div input[type="submit"] {
	color: #FFF;
	font-weight: 500;
	line-height: 1.6em;
	background-color: #007573;
	border: 0;
	padding: 0 12px;
	margin-left: .8em;
	cursor: pointer;
	transition: background-color .3s linear;
}

#main #wpmem_login .button_div input[type="submit"]:hover {
	background-color: #FB725D;
}

/* User meta info bar */

#private-member-meta-info {
	text-align: right;
	margin-top: -20px;
	margin-bottom: 20px;
}

#private-member-meta-info p {
	margin-bottom: 0;
	margin-left: .8em;
}

#private-member-meta-info .msg {
	font-size: 1.4em;
	font-weight: 500;
}

#private-member-meta-info .logout {
}

#private-member-meta-info .logout a {
	display: inline-block;
	transition: background-color .3s linear;
	color: #007573;
}

#private-member-meta-info .logout a:hover {
	text-decoration: underline;
}


/**
 * Page Mentions légales
 */
 
body.page-mentions-legales .syn_title {
	margin-bottom: .2em;
}

body.page-mentions-legales .syn_title:not(:first-child) {
	padding-top: 1em;
}


/*--------------------------------------------------------------
FOOTER LINKS
--------------------------------------------------------------*/

#footer_links {
	padding: 20px 30px;
	position: relative;
	z-index: 100;
	margin-bottom: -200px;
}
	
.fusion-footer .fusion-footer-widget-area { /* Reserve space on top of footer */
	padding-top: 200px;
	overflow: visible;
}

@media only screen and (max-width:800px) {
	#footer_links {
		display: none;
	}

	.fusion-footer .fusion-footer-widget-area {
		padding-top: 30px;
		overflow: hidden;
	}
}

/* Exception private area */
.page-acces-franchises #footer_links {
	display: none;
}

.page-acces-franchises .fusion-footer-widget-area {
	padding-top: 30px;
	overflow: hidden;
}

#footer_links .fusion-row {
	max-width: 1000px;
}

#footer_links .row .item {
	max-width: 320px;
	border: 10px solid rgba(255, 255, 255, 0.5);
	border-radius: 200em;
	margin: 0 auto 20px;
	overflow: hidden;
}

#footer_links .row .item a {
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	background-color: #333;
	position: relative;
	overflow: hidden !important;
}

#footer_links .row .item a:hover {
	background-color: #FFF;
}

#footer_links .row .item a .overlay,
#footer_links .row .item a .deco {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

#footer_links .row .item a .overlay {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	opacity: .6;
	/*transition: filter .7s ease-in 0s;*/ /* safari mac bug */
}

#footer_links .row .item a:hover .overlay {
	opacity: 1;
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
}

#footer_links .row .item a .deco:before {
	content: "";
	display: block;
	width: 0px;
	height: 0px;
	position: absolute;
	top: -1px;
	left: 50%;
	margin-left: -20px;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #fb725d;
}

#footer_links .row .item a .deco:after {
	content: "";
	display: block;
	width: 100%;
	height: 14px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #fb725d;
}

#footer_links .row .item-1 a .overlay {
	background-image: url('../images/point-fort-1.jpg');
}

#footer_links .row .item-2 a .overlay {
	background-image: url('../images/point-fort-2.jpg');
}

#footer_links .row .item-3 a .overlay {
	background-image: url('../images/point-fort-3.jpg');
}

#footer_links .row .item-4 a .overlay {
	background-image: url('../images/point-fort-6.jpg');
}

#footer_links .row .item-5 a .overlay {
	background-image: url('../images/point-fort-5.jpg');
}

#footer_links .row .item-6 a .overlay {
	background-image: url('../images/point-fort-4.jpg');
}


#footer_links .row .item .content {
	display: block;
	width: 100%;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	position: absolute;
	top: 22%;
}

#footer_links .row .item .content:before {
	display: block;
	font-size: 8em;
	font-weight: normal;
}


/*--------------------------------------------------------------
FOOTER
--------------------------------------------------------------*/

/* Structure */

.fusion-footer .fusion-footer-widget-area {
	background: #50a09f url("../images/footer.jpg") no-repeat center top;
}
	
.fusion-footer .fusion-footer-widget-column { /* override widget vert. margin */
	margin-bottom: 30px;
}

.fusion-footer .fusion-footer-widget-area .widget-title, /* override widget titles */
.fusion-footer .fusion-footer-widget-area h3 {
	font-weight: bold;
	margin-bottom: 10px;
}

.fusion-footer .fusion-footer-widget-area .widget-title:after,
.fusion-footer .fusion-footer-widget-area h3:after {
	content: "";
	display: block;
	width: 22px;
	height: 2px;
	padding: 0;
	margin: 10px 0 8px;
	background-color: #fb715d;
	line-height: 1em;
}


/* Logo */

.fusion-footer #footer_logo {
	color: #FFF;
	margin: 0;
	font-size: 4.5em;
}

/* Menu */
 
#wrapper .fusion-widget-area .current-menu-item > a, 
#wrapper .fusion-widget-area .current-menu-item > a:before, 
#wrapper .fusion-widget-area .current_page_item > a, 
#wrapper .fusion-widget-area .current_page_item > a:before { /* for top slidingbar and footer menus */
    color: #FFF !important;
}

.fusion-footer #nav_menu-3 li,
.fusion-footer #nav_menu-3 a {
	transition: all 0.3s linear;
}

.fusion-footer #nav_menu-3 li {
	padding: 8px 0;
	margin: 0;
}

.fusion-footer #nav_menu-3 li:first-child {
	margin-top: -5px;
}

.fusion-footer #nav_menu-3 li:hover,
.fusion-footer #nav_menu-3 .current-menu-item,
.fusion-footer #nav_menu-3 .current_page_item {
	padding-left: 10px;
	background: rgba(255,255,255,.2);
}

.fusion-footer #nav_menu-3 a {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 400;
	padding: 0 12px;
}

.fusion-footer #nav_menu-3 a:before {
	margin-left: 0;
	left: 0;
}


/* Copyright */

.fusion-footer-copyright-area p {
	display: inline-block;
	margin: 0 2em;
}

@media only screen and (max-width: 478px)
{
	.fusion-footer-copyright-area p {
		display: block;
		margin: 0;
	}
}
